Subject: acka-duels Digest V4 #2
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Wed, 09 Jun 1999 00:00 EDT

acka-duels Digest	Tuesday, June 08 1999	Volume: 04  Issue: 002

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Alfvaen vs. Trent)
Date: Tue, 08 Jun 1999 06:14:47 -0400 (EDT)

The following Actrons were submitted:

Fred Ward (Alfvaen)
Fran Drescher (T. T. Ren)

Players have three days to object or state that they are satisfied.

King Felix

------------------------------

From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: bacon (Alfvaen vs. Trent)
Date: Tue, 08 Jun 1999 09:14:20 -0400 (EDT)

>The following Actrons were submitted:

>Fred Ward (Alfvaen)
>Fran Drescher (T. T. Ren)

>Players have three days to object or state that they are satisfied.

I am eminently satisfied.  <rubbing hands with glee>

--
--Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--Jennifer Warnes:Bird On A Wire
Current Book--Stephen King:It
It's a sky blue sky.  The satellites are out tonight.

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: bacon (Alfvaen vs. Trent)
Date: Tue, 08 Jun 1999 09:46:11 -0400 (EDT)

At 09:14 AM 6/8/99 -0400, you wrote:
>>The following Actrons were submitted:
>
>>Fred Ward (Alfvaen)
>>Fran Drescher (T. T. Ren)
>
>>Players have three days to object or state that they are satisfied.
>
>I am eminently satisfied.  <rubbing hands with glee>
>
>

Who the HELL is Fred Ward?
-- T. T. Ren

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: bacon (Alfvaen vs. Trent)
Date: Tue, 08 Jun 1999 09:56:30 -0400 (EDT)

At 09:46 AM 6/8/99 -0400, you wrote:
>At 09:14 AM 6/8/99 -0400, you wrote:
>>>The following Actrons were submitted:
>>
>>>Fred Ward (Alfvaen)
>>>Fran Drescher (T. T. Ren)
>>
>>>Players have three days to object or state that they are satisfied.
>>
>>I am eminently satisfied.  <rubbing hands with glee>
>>
>>
>
>Who the HELL is Fred Ward?

That was a challenge, by the way. 
-- T. T. Ren

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: bacon (Alfvaen vs. Trent)
Date: Tue, 08 Jun 1999 15:44:11 -0400 (EDT)

>>Who the HELL is Fred Ward?
>
>That was a challenge, by the way.
>-- T. T. Ren
>

I rule that Fred Ward is not too obscure. Alfvaen gets a Gamepoint and the
round continues. Send in your Bacon chains for this round.

King Felix

------------------------------

End of acka-duels Digest V4 #2
******************************